<Directory /var/www/ppp-journal/data/webdav>
	include dav_params.conf
	<IfModule auth_digest_module>
		AuthUserFile /var/www/ppp-journal/data/passwd.dav
	</IfModule>
	AssignUserID ppp-journal ppp-journal
	Require user ppp-journal
</Directory>
Alias /webdav/ppp-journal /var/www/ppp-journal/data/webdav
